Bug 823632 - cloud-init package needs to be ported to RHEL
cloud-init package needs to be ported to RHEL
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.9
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Jay Greguske
Release Test Team
: EC2, FutureFeature
Depends On: 770467 838659
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 14:17 EDT by Jay Greguske
Modified: 2013-03-07 19:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 770467
Environment:
Last Closed: 2012-10-30 10:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Greguske 2012-05-21 14:17:49 EDT
+++ This bug was initially created as a clone of Bug #770467 +++

Description of problem:

The package is included in F16, but its service scripts have been written for upstart (Ubuntu) and systemd (Fedora). A chkconfig compatible init script is necessary for RHEL6 (and maybe RHEL5 also).

Version-Release number of selected component (if applicable):
0.6.2 is the latest version of cloud-init, source hosted at https://launchpad.net/cloud-init
0.6.2 is the Fedora 16 version, source at http://koji.fedoraproject.org/koji/buildinfo?buildID=267128
Comment 2 Libor Miksik 2012-10-25 08:30:31 EDT
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.
Comment 3 RHEL Product and Program Management 2012-10-30 01:57:26 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Libor Miksik 2012-10-30 10:32:51 EDT
please disregard the previous comment.

Note You need to log in before you can comment on or make changes to this bug.